!cluster
name: kafka
title: kafka 2.12-1.1.0
icon: inc/kafka.png
version: 2.12-1.1.0
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.kafka/tree/master" target="_blank">Recipe README</a>
   * kafka WIKI(TODO)

  </pre>
parameters:
  VolumePrefix:
    type: string
    default: kafka
components:
  kafka-zookeeper:
    ref: kafka_container:2.12-1.1.0:STD
  kafka-manager:
    ref: kfmanager_container:1.3.3.18:STD
    optional: true

